{
"gobber2:gobber2_axe":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"gobber2:gobber2_axe_end":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"gobber2:gobber2_axe_nether":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"gobber2:gobber2_bow":{
        "distracted": 1.3,
        "unaware": 1.6
    },
"gobber2:gobber2_bow_end":{
        "distracted": 1.3,
        "unaware": 1.6
    },
"gobber2:gobber2_bow_nether":{
        "distracted": 1.3,
        "unaware": 1.6
    },
"gobber2:gobber2_excavator":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"gobber2:gobber2_excavator_end":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"gobber2:gobber2_excavator_nether":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"gobber2:gobber2_hammer":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"gobber2:gobber2_hammer_end":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"gobber2:gobber2_hammer_nether":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"gobber2:gobber2_hoe":{
        "distracted": 1.2,
        "unaware": 1.4
    },
"gobber2:gobber2_hoe_end":{
        "distracted": 1.2,
        "unaware": 1.4
    },
"gobber2:gobber2_hoe_nether":{
        "distracted": 1.2,
        "unaware": 1.4
    },
"gobber2:gobber2_paxel":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"gobber2:gobber2_paxel_end":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"gobber2:gobber2_paxel_nether":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"gobber2:gobber2_paxel_stars":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"gobber2:gobber2_pickaxe":{
        "distracted": 1.4,
        "unaware": 2
    },
"gobber2:gobber2_pickaxe_end":{
        "distracted": 1.4,
        "unaware": 2
    },
"gobber2:gobber2_pickaxe_nether":{
        "distracted": 1.4,
        "unaware": 2
    },
"gobber2:gobber2_shovel":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"gobber2:gobber2_shovel_end":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"gobber2:gobber2_shovel_nether":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"gobber2:gobber2_sword":{
        "distracted": 1.25,
        "unaware": 1.5
    },
"gobber2:gobber2_sword_end":{
        "distracted": 1.25,
        "unaware": 1.5
    },
"gobber2:gobber2_sword_nether":{
        "distracted": 1.25,
        "unaware": 1.5
    },
"gobber2:gobber2_sword_sniper":{
        "distracted": 1.25,
        "unaware": 1.5
    },
"gobber2:gobber2_sword_traveler":{
        "distracted": 1.25,
        "unaware": 1.5
    },
"gobber2:gobber2_tree_axe":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"gobber2:gobber2_tree_axe_end":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"gobber2:gobber2_tree_axe_nether":{
        "distracted": 1.1,
        "unaware": 1.2
    }
}
